Search:

Type: Posts; User: Jeroenvane; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    3
    Views
    2,326

    Re: Make error Calpp for pyrit on BT 5 r2/3

    because I am frustated I tried ubuntu 12.04

    I needed a Higer lib boost version 1.5 to get trough dependecies.

    sudo apt-get install cmake libroot-python-dev libboost1.50-all-dev subversion...
  2. Replies
    3
    Views
    2,326

    Make error Calpp for pyrit on BT 5 r2/3

    Hi Folks

    I have done a few installations according to this help:

    http://www.backtrack-linux.org/forums/showthread.php?t=50069

    Until a now I can''t get it to work anymore, when I try to make...
Results 1 to 2 of 2